Responsibility Change for the RFC Series
RFC 9282
BCP 9
Brian Rosen
2022-06
General
In RFC 9280, responsibility for the RFC Series moved to the RFC Series Working Group and the RFC Series Approval Board. It is no longer the responsibility of the RFC Editor, and the role of the IAB in the RFC Series is altered. Accordingly, in Section 2.1 of RFC 2026, the sentence "RFC publication is the direct responsibility of the RFC Editor, under the general direction of the IAB" is deleted.
Status of This Memo
This memo documents an Internet Best Current Practice.
This document is a product of the Internet Engineering Task Force (IETF). It represents the consensus of the IETF community. It has received public review and has been approved for publication by the Internet Engineering Steering Group (IESG). Further information on BCPs is available in Section 2 of RFC 7841.
Information about the current status of this document, any errata, and how to provide feedback on it may be obtained at https://www.rfc-editor.org/info/rfc9282.
Copyright Notice
Copyright (c) 2022 IETF Trust and the persons identified as the document authors. All rights reserved.
This document is subject to BCP 78 and the IETF Trust's Legal Provisions Relating to IETF Documents (https://trustee.ietf.org/license-info) in effect on the date of publication of this document. Please review these documents carefully, as they describe your rights and restrictions with respect to this document. Code Components extracted from this document must include Revised BSD License text as described in Section 4.e of the Trust Legal Provisions and are provided without warranty as described in the Revised BSD License.
Table of Contents
- 1. Responsibility Change
- 2. IANA Considerations
- 3. Security Considerations
- 4. References
  - 4.1. Normative References
- Author's Address
Responsibility Change
In [RFC9280], responsibility for the RFC Series moved to the RFC Series Working Group and the RFC Series Approval Board. It is no longer the responsibility of the RFC Editor, and the role of the IAB in the RFC Series is altered. Accordingly, in Section 2.1 of [RFC2026], the sentence "RFC publication is the direct responsibility of the RFC Editor, under the general direction of the IAB" is deleted.
IANA Considerations
This document has no IANA actions.
Security Considerations
This document presents no security considerations.
References
Normative References
[RFC2026]

The Internet Standards Process -- Revision 3
S. Bradner
October 1996
BCP 9
RFC 2026
DOI 10.17487/RFC2026
[RFC9280]

RFC Editor Model (Version 3)
Peter Saint-Andre, Ed.
June 2022
RFC 9280
DOI 10.17487/RFC9280
Author's Address
Brian Rosen
470 Conrad Dr
Mars
PA
16046
US
br@brianrosen.net